Block or report user



Pinned repositories

  1. redmine_landing_page

    Landing Page plugin for redmine

    25 18 Ruby

  2. eve_online

    EveOnline API (XML and CREST)

    6 1 Ruby

  3. prometheus2.0

    Web2.0 interface for RPM database

    6 3 Ruby

  4. evemonk

    EveMonk back-end and web front-end (EveOnline MMORPG Helper Software)

    1 Ruby

  5. EveMonk-iOS

    iOS client on Swift for EveMonk (EveOnline MMORPG Helper Software)

    1 Swift

  6. eveonline-sde-iec-downloader

    Eve Online Static Data Export (SDE) and Image Export Collection (IEC) downloader

    1 Shell

2,270 contributions in the last year

Nov Dec Jan Feb Mar Apr May Jun Jul Aug Sep Oct Mon Wed Fri

Contribution activity First pull request First issue First repository Joined GitHub

October 2016

Created 5 repositories

Created a pull request in rails/rails that received 1 comment

Set target ruby version for rubocop to 2.2 instead 2.3.

Summary This change will help to catch ruby 2.3+ syntax in code base. Right now, minimal ruby version set to 2.2.2 in gemspecs.

Seeing something unexpected? Take a look at the GitHub profile guide.